KORD AFCAD (AIRAC 1812) for FSX/P3D V3 or Less

Clay Brock

  • Members
  • 29
    • View Profile
KORD AFCAD (AIRAC 1812) for FSX/P3D V3 or Less
« on: November 15, 2018, 12:21:02 pm »
Many airport changes have happened at O'hare (I know, Shocking) since the last AFCAD release in March. I have created this scenery to be fully up to date as of AIRAC 1812 (Through Dec. 6, 2018). The first link is through AVSIM (Account Required), and the second is through my personal google drive.

AVSIM: https://library.avsim.net/download.php?DLID=207783

Drive: https://drive.google.com/open?id=1qXUul701rt1ZwQ8HIrnjBooL5rbkZndu

I plan on updating this AFCAD for every major airport change at ORD, so keep your eyes peeled.
Clay Brock (CB) - 1299667
Controller (C1)
ZFW ARTCC
- - - - - - - - - -
VATUSA ACE Team Member

Jackson Gilliam

  • Members
  • 8
    • View Profile
    • Oakland ARTCC
Re: KORD AFCAD (AIRAC 1812) for FSX/P3D V3 or Less
« Reply #1 on: November 15, 2018, 01:38:55 pm »
Is there a way to get this into P3D v4?  Or does that come later?

Clay Brock

  • Members
  • 29
    • View Profile
Re: KORD AFCAD (AIRAC 1812) for FSX/P3D V3 or Less
« Reply #2 on: November 15, 2018, 01:55:28 pm »
Is there a way to get this into P3D v4?  Or does that come later?
I’m currently trying to find someone with ADE and P3Dv4 in order to compile the correct .bgl files for that version. For anyone reading this that has P3Dv4 and ADE, or is willing to setup ADE (Free), let me know.
Clay Brock (CB) - 1299667
Controller (C1)
ZFW ARTCC
- - - - - - - - - -
VATUSA ACE Team Member

Austin Wilkins

  • HCF Staff
  • 39
    • View Profile
Re: KORD AFCAD (AIRAC 1812) for FSX/P3D V3 or Less
« Reply #3 on: November 16, 2018, 01:23:55 pm »
Most AFCADs that work in FSX should work in P3Dv4. The one I use in v4 is an FSX/P3D 1-3 file.
Austin Wilkins | SUP
Deputy Air Traffic Manager | HCF
VATSIM Network Supervisor
Former TA, EC | ZSE
PilotEdge ATCS

Jeffrey Sydenham

  • ZME Staff
  • 36
    • View Profile
Re: KORD AFCAD (AIRAC 1812) for FSX/P3D V3 or Less
« Reply #4 on: November 16, 2018, 07:21:20 pm »
Is there a way to get this into P3D v4?  Or does that come later?
I’m currently trying to find someone with ADE and P3Dv4 in order to compile the correct .bgl files for that version. For anyone reading this that has P3Dv4 and ADE, or is willing to setup ADE (Free), let me know.

all you need clay is P3d V4 SDK which is free, which you can grab here https://www.prepar3d.com/support/sdk/
Jeffrey Sydenham - JS

Matthew Kosmoski

  • ZHU Staff
  • 569
    • View Profile
    • ZHU ARTCC
Re: KORD AFCAD (AIRAC 1812) for FSX/P3D V3 or Less
« Reply #5 on: November 21, 2018, 09:34:13 am »
Is there a way to get this into P3D v4?  Or does that come later?
I’m currently trying to find someone with ADE and P3Dv4 in order to compile the correct .bgl files for that version. For anyone reading this that has P3Dv4 and ADE, or is willing to setup ADE (Free), let me know.

I have it all set up here.  If you want, shoot me an email with the project and I'll send you the compiled output.
Matthew Kosmoski (MK)
Air Traffic Manager | ZHU ARTCC
mkosmoski@zhuartcc.org
www.zhuartcc.org

Re: KORD AFCAD (AIRAC 1812) for FSX/P3D V3 or Less
« Reply #6 on: December 07, 2018, 10:11:00 am »
If it's just an ADE AFCAD, the P3D v3 compiled version should suffice for v4. Unless you are using v4 specific features, it's not necessary to recompile it for v4.
Prithvisagar Shivaraman
Facility Engineer
New York ARTCC